Nepodporovaná verze prohlížeče

Pro používání systému MAWES musí Váš prohlížeč splňovat následující požadavky :